showRGB {plotly} | R Documentation

## View colors already formatted by toRGB()

### Description

Useful for viewing colors after they've been converted to plotly.js' color format – "rgba(255, 255, 255, 1)"

### Usage

    showRGB(x, ...)

### Arguments

`x` | character string specifying color(s).
`...` | arguments passed along to `scales::show_col`.

### Author(s)

Carson Sievert

### Examples

    showRGB(toRGB(colors()), labels = FALSE)

[Package plotly version 4.9.0 Index]